ubuntu10.04安装linux下的飞信itpux出错。。。

为当前最终发行版之前的所有版本提供支持
回复
头像
lander_100
帖子: 20
注册时间: 2010-12-15 16:09
送出感谢: 0
接收感谢: 0

ubuntu10.04安装linux下的飞信itpux出错。。。

#1

帖子 lander_100 » 2011-02-27 15:02

好像没有安装很多东西,我是菜鸟,大虾们多多指点!!!不胜感激!! :em09 :em09
附件
截取选区_001.png
头像
枫叶饭团
论坛版主
帖子: 14685
注册时间: 2010-06-16 1:05
系统: Mac OS X
来自: Tencent
送出感谢: 1 次
接收感谢: 132 次
联系:

Re: ubuntu10.04安装linux下的飞信itpux出错。。。

#2

帖子 枫叶饭团 » 2011-02-27 15:05

代码: 全选

sudo apt-get install iptux
蛋疼没事编译干撒
头像
xieshaohu
帖子: 1565
注册时间: 2007-10-24 20:20
来自: 北京、海淀
送出感谢: 0
接收感谢: 1 次
联系:

Re: ubuntu10.04安装linux下的飞信itpux出错。。。

#3

帖子 xieshaohu » 2011-02-27 16:20

:em11
枫叶饭团 写了:

代码: 全选

sudo apt-get install iptux
蛋疼没事编译干撒
Dell Vostro 1500, T7300/4GB/WD5000BEVT/nVidia 8400GM, Ubuntu 10.04 x86_64/VMware 7(Win7)
我的博客:http://xieshaohu.wordpress.com/
回复

回到 “老旧版本支持”